<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Canvas</title>
    <link rel="stylesheet" href="style.css">

</head>
<body>

<canvas id="canevas"  ></canvas>


<script type="text/javascript" src="script.js"></script>

</body>
</html>